
#productArea{
    background-image: url('https://i.pinimg.com/736x/da/ff/62/daff62d506abbab0418d903ee6aad344.jpg');
    margin-top: 5px;
   
    margin-left: auto;
    margin-right: auto;
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: 5%;
    border: 1px gray solid;

}


#productArea {
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
#productArea:before, #productArea:after
{
  content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
#productArea:after
{
  right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

.productImage{
    margin-top:1rem;
    height: 200px;
    width: 100%;
    margin-bottom: 1rem;
    display: block;
    object-fit: cover;
    border: solid 1px rgba(197, 136, 56, 0.849);
}



.buttonProduct {
  display: inline-block;
  padding: .3rem 1rem;
  border-radius: 10rem;
  color: rgb(86, 136, 125);
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: .15rem;
  transition: all .5s;
  position: relative;
  overflow: hidden;
  z-index: 1;
  
}
  .buttonProduct:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(134, 230, 233);
    border-radius: 10rem;
    z-index: -1;
  }
  .buttonProduct:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    /* background-color: wheat; */
    transition: all .3s;
    border-radius: 10rem;
    z-index: -1;
  }
  .buttonProduct:hover {
    color: rgba(233, 139, 123, 0.938);
  }
    .buttonProduct:before {
      width: 100%;
    }
  


